Subject: Harassment Training
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 08:15:00 -0700 (PDT)

Marty/Tim,

Here is pricing information about harassment prevention training.  Feel free 
to call Kerry directly about his availability.

Michelle
---------------------- Forwarded by Michelle Cash/HOU/ECT on 10/26/2000 03:14 
PM ---------------------------

"Notestine, Kerry" <[email-masked]> on 10/26/2000 07:58:14 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Harassment Training

Michelle:

Thanks for the call.  I have not heard from Marty Christian (spelling?)
about training but will be glad to talk to her about scheduling.  Regarding
the cost, the price I quoted before was $1500 for half day, and $2500 for a
whole day.  The actors are $100 apiece per presentation ($300 total for each
presentation). Typically, I can do three sessions in a half day and five in
a whole day.  Thus, total cost with the actors for a half day would be $2400
and $4000 for a whole day.  One issue with the actors is that they do shows
in the morning at their theater so afternoons usually are better for them.
I know they have some Fridays in November in which they are open full days.

Kerry E Notestine
Littler Mendelson, PC
1900 Chevron Tower
1301 McKinney Street
Houston, Texas 77010
713.652.4748
713.951.9212 (fax)
[email-masked]
www.littler.com

----
This email may contain confidential and privileged material for the sole use 
of the intended recipient(s). Any review, use, distribution or disclosure by 
others is strictly prohibited. If you are not the intended recipient (or 
authorized to receive for the recipient), please contact the sender by reply 
email and delete all copies of this message.

To reply to our email administrator directly, send an email to
[email-masked]

Littler Mendelson, P.C.
http://www.littler.com